<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A St. Andrews Study Abroad Blog">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Home</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li class="current"><a href="index.html">Home</a></li>
                        <li><a href="posts.html">Posts</a></li>
                        <li><a href="itin.html">Itinerary</a></li>
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        
        <section id="showcase">
            <div class="container">
                <h1>An American in Scotland</h1>
                <p>My study abroad experience in the fall of 2018</p>
            </div>
        </section>
        
        <section id="newsletter"> 
            <div class="container">
                <h1>Subscribe to Updates</h1>
                <form name='subscribe_form' action="submit.php" method="post">
                    <input type="text" id="email" name="email" placeholder="Enter email">
                    <button type="submit" class="button_1">Subscribe</button>
                </form>
            </div>
        </section>
        
        <section id="boxes">
            <div class="container">
                <div id="recent-posts">
                    <h3>Recent Posts</h3>
                    <div class="post-box">
                        <img src="img/xmas-thumbnail.jpg">
                        <h3><a href='posts/post-nine.html'>Christmas & Revision</a></h3>
                        <p>December 15, 2018</p>  
                    </div>
                    <div class="post-box">
                        <img src="img/market-thumbnail.jpg">
                        <h3><a href='posts/post-eight.html'>Four Weeks Left</a></h3>
                        <p>November 27, 2018</p> 
                    </div>
                    <div class="post-box">
                        <img src="img/fire-thumbnail.jpg"> 
                        <h3><a href='posts/post-seven.html'>A Rare Academic Update</a></h3>
                        <p>November 10, 2018</p>
                    </div>
                    
                    
                </div>
                <div id="about-me">
                    <img src="img/me.jpg">
                    <h3>About Me</h3>
                    <p>Hey! I'm Sophie Stephenson. I'm spending the fall of my junior year studying abroad at the University of St. Andrews in Fife, Scotland, and I couldn't be more excited!</p>
                    <p>My home institution is Vassar College, where I study Mathematics and Computer Science. There, I am a part of the Vassar College Majors (a student-run choir), Outing Club, Jazz Ensemble, and Ski Team. In my free time, I enjoy playing piano in pit orchestras for student theater and will be music directing a production in the spring. I hope to keep up with some of these interests abroad - especially outing club - but at a much less rigorous pace than I do at Vassar.</p>
                </div>
            </div>
        </section>
        
        <p id="citation">Image credit: Large background from <a href='http://www.thesaint-online.com/2012/10/st-andrews-drops-out-of-top-100-in-university-world-rankings/'>The Saint Online</a></p>
        
        <footer>
            <div class="container">
                <div id="name">
                    <p>Sophie Stephenson, 2018</p>
                </div>
                <div id="title">
                    <p>Saint for a Sem</p>
                </div>
            </div>
        </footer>
    
    </body>
</html>